| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::SceneManager::SkyDomeGenParameters Struct Reference

`#include <OgreSceneManager.h>`

## Public Attributes
Real | skyDomeCurvature
Real | skyDomeDistance
Real | skyDomeTiling
int | skyDomeXSegments
int | skyDomeYSegments
int | skyDomeYSegments_keep

## Member Data Documentation

## ◆ skyDomeCurvature

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeCurvature

## ◆ skyDomeTiling

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeTiling

## ◆ skyDomeDistance

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeDistance

## ◆ skyDomeXSegments

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeXSegments

## ◆ skyDomeYSegments

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeYSegments

## ◆ skyDomeYSegments_keep

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeYSegments_keep

The documentation for this struct was generated from the following file:

- OgreSceneManager.h